Subject: Re: bug#54598: 27.2; Bad interraction between modus-theme and hs-minor-mode

From: Pierre Téchoueyres <[email-masked]>
Date: Thu, 31 Mar 2022 22:19:18 +0200

Le jeudi 31 mars 2022 à 22:57, Protesilaos Stavrou 
<[email-masked]> a écrit :

> On 2022-03-31, 21:24 +0200, Pierre Téchoueyres 
> <[email-masked]> wrote:
>
>>> Pierre, your suggestion to filter the custom-enabled-themes is 
>>> better
>>> than what we have.  Do you want to send it to me as a patch?
>> What dou you think of the attached one ?
>
> Installed it in my repo.  Thank you!  I was planning to prepare 
> a
> release in the coming days and sync it with emacs.git.  Might do 
> it
> tomorrow.  Is it okay for you if you wait a bit before this 
> patch makes
> it to 'master'?
>
Yes. Don't worry. For now I just redefine the function in my 
init.el and
call the macro.

>> Apart from that, do you know why the vertical line doesn't look 
>> the
>> same on Windows ?
>
> Sorry, I don't know.  I do not have access to a Windows machine.